body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	vertical-align: top;
}

a {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #339933;
}

a:link {color: #339933}

a:visited {color: #339933}

a:hover {}

img {border-width: 0px}

.jlrmain{height: 100%;}

.jlrtr{vertical-align: middle;
  height: 33%;}
